.u-section-1 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 1972px;
}

.u-section-1 .u-image-1 {
  width: 495px;
  height: 137px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 820px;
  height: 2px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 79px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 31px 0 0;
}

.u-section-1 .u-image-2 {
  width: 417px;
  height: 796px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 72px;
}

.u-section-1 .u-image-3 {
  width: 34px;
  height: 770px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -770px auto 0;
}

.u-section-1 .u-image-4 {
  width: 371px;
  height: 796px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -796px 118px 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 80px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0;
  padding: 8px 10px 8px 8px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 31px auto 0;
  padding: 3px 15px 3px 14px;
}

.u-section-1 .u-icon-1 {
  height: 0;
  font-size: 1.7858em;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 88px auto 60px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2118px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 71px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 30px;
    margin-left: 52px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 71px;
    margin-left: 63px;
  }

  .u-section-1 .u-image-3 {
    height: 732px;
    margin-top: -732px;
    margin-right: 527px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 71px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 150px;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 50px;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2006px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-shape-1 {
    width: 768px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 75px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 362px;
    height: 706px;
    margin-top: 24px;
    margin-left: 7px;
  }

  .u-section-1 .u-image-3 {
    width: 30px;
    height: 678px;
    margin-top: -655px;
    margin-right: 354px;
  }

  .u-section-1 .u-image-4 {
    width: 354px;
    height: 766px;
    margin-top: -729px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 84px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-shape-1 {
    width: 640px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 41px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-2 {
    width: 279px;
    height: 568px;
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 28px;
    height: 546px;
    margin-top: -546px;
    margin-right: 292px;
  }

  .u-section-1 .u-image-4 {
    width: 261px;
    height: 568px;
    margin-top: -568px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 81px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 81px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 41px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3130px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 94px;
    margin-top: 47px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 332px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 42px;
  }

  .u-section-1 .u-image-2 {
    height: 649px;
    margin-top: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 610px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-4 {
    height: 650px;
    width: 300px;
    margin-top: 173px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 53px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 80px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 46px;
    margin-bottom: 60px;
  }
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
